// Eg13_2.h : main header file for the EG13_2 application
//

#if !defined(AFX_EG13_2_H__5A0B663D_3B48_4D13_9048_08233F61CB3D__INCLUDED_)
#define AFX_EG13_2_H__5A0B663D_3B48_4D13_9048_08233F61CB3D__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // main symbols

/////////////////////////////////////////////////////////////////////////////
// CEg13_2App:
// See Eg13_2.cpp for the implementation of this class
//

class CEg13_2App : public CWinApp
{
public:
	CEg13_2App();
	HINSTANCE   hInstResource;
    void  SetLanguage(CString );
	bool  chinese;
	bool  english;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CEg13_2App)
	public:
	virtual BOOL InitInstance();
	virtual int ExitInstance();
	//}}AFX_VIRTUAL

// Implementation
	//{{AFX_MSG(CEg13_2App)
	afx_msg void OnAppAbout();
	afx_msg void OnMenuChinese();
	afx_msg void OnMenuEnglish();
	afx_msg void OnUpdateMenuChinese(CCmdUI* pCmdUI);
	afx_msg void OnUpdateMenuEnglish(CCmdUI* pCmdUI);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


/////////////////////////////////////////////////////////////////////////////

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_EG13_2_H__5A0B663D_3B48_4D13_9048_08233F61CB3D__INCLUDED_)
